import OtherAction from './OtherAction'
import CourseAction from './CourseAction'
import GradeAction from './GradeAction'
import ReportAction from './ReportAction'
import PlayerAction from './PlayerAction'

const Other = new OtherAction()
const Course = new CourseAction()
const Grade = new GradeAction()
const Report = new ReportAction()
const Player = new PlayerAction()

const cAction = {
  Other,
  Course,
  Grade,
  Report,
  Player
}

export default cAction
